package com.ysnows.base.view

import android.widget.EditText
import androidx.annotation.ArrayRes
import androidx.annotation.StringRes

interface HelperView {
    /**
     * 获取edittext的text().toString().trim()
     *
     * @param editText
     *
     * @return
     */
    fun getEdtStr(editText: EditText?): String?
    fun getStr(@StringRes stringId: Int): String?
    fun getStrArr(@ArrayRes strArrId: Int): Array<String?>?
}